package com.sckw.payment.api.model.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum OrderEnum {
    LOGISTICS("1", "物流"),
    TRADE("2", "贸易");
    private final String code;
    private final String value;
}
